/* HTML ELEMENTS ********************/
html body .dropmenudiv a {
overflow-x:hidden\9  
}
body {margin: 0 auto;padding: 0px;background:#fff url(http://images.serenataflowers.com/bodybg_choco.gif) top left repeat-x;color: #666;font:normal 11px arial, verdana, sans-serif;}
body#blank {margin: 0 auto;padding: 0px;background:#fff;color: #666;font:normal 11px arial, verdana, sans-serif;background-image:none;}
body p {line-height:1.4em;color:#666;font:normal 11px arial, verdana, sans-serif;}
body {margin: 0 auto;padding: 0px;}
div {border: none;margin: 0px;padding: 0px;}
a:link, a:active {text-decoration:underline; color:#5b2700;}
a:visited {text-decoration:underline; color:#a87753;}
a:hover {text-decoration:none; color:#5b2700;}

h1, h1 a {font:normal 23px "Lucida Sans Unicode", "Century Gothic", Palatino Linotype, helvetica, tahoma, verdana, sans-serif;color:#723305;margin:0;letter-spacing:-1px;}
h2, h2 a {font:normal 23px "Lucida Sans Unicode", "Century Gothic", Palatino Linotype, helvetica, tahoma, verdana, sans-serif;color:#723305;margin:0;letter-spacing:-1px;}
h3, h3 a {font:normal 18px "Lucida Sans Unicode", "Century Gothic", Palatino Linotype, helvetica, tahoma, verdana, sans-serif;color:#be7c4b;margin-top:0;}
h4, h4 a {font:normal 14px "Lucida Sans Unicode", helvetica, tahoma, verdana, sans-serif;color:#be7c4b;margin-top:0;}
h5 {font:normal 10px tahoma, verdana, sans-serif;margin:0;padding:0 0 3px 0;}
h6 {font:normal 16px "Lucida Sans Unicode", "Century Gothic", Palatino Linotype, helvetica, tahoma, verdana, sans-serif;color:#be7c4b;margin:4px 0 0 0;text-align:center;border-bottom:solid 1px #ab7832;}
input {font-size:10px;}
select {font-size:10px;}

/* PAGE ELEMENTS ********************/
#wrapper{margin-top: -18px;margin-top: 1px;width:1000px;margin:0 auto;position:relative;}
#wrapper_product {margin-top: -18px;font-family: "\"}\"";font-family: inherit;margin-top: 1px;width:1000px;margin:0 auto;}
#header{margin: 0px auto;padding: 0px;color: #000000;width:1000px;height:65px;clear:both;}
html>body #header {height:65px;}
#logo {float:left;width:300px;height:65px;background:#fff url(http://images.serenataflowers.com/choco_logo300.jpg) top left no-repeat;margin:0 0 -8px 10px;padding:0;cursor:pointer;}
#logo span {display:none;}
#empty{}
/*#toplinks {z-index:500;width:200px;background:#fff;margin:0;}*/
#toplinks {height:16px;padding:3px 0 0 0;z-index:5;width:400px;float:left;}
#topbtns {z-index:5;width:240px;height:30px;float:left;margin:0;background:#fff;}
#topadd {z-index:10;width:280px;height:46px;float:left;margin:0;background:#080808;}
#htopright {z-index:5;width:200px;height:60px;margin:2px 6px 0 0;padding:0;float:right;background:#080808;}
#tracking {z-index:5;width:100px;height:56px;margin:6px 0 0 20px;float:left;background:#080808;}
.mcafee {z-index:5;float:left;background:#fff;}

.hackerbox {width:200px;height:35px;margin:0 0 0 3px;background:url(http://images.serenataflowers.com/hackerbg.gif) top left no-repeat;float:right;float:left\9}
#countryselect{float:left;margin:0;padding:0;width:270px;height:25px;position:absolute;top:4px;left:500px;}
.mbasket {height:57px;}
.mbasket {height:62px\9}
.basketitems {float:left;margin:6px 0 0 7px;display:block;background:#fbe9d6;padding:4px;width:130px;border:1px solid #f4d4b4;}
.leftcolumn{float: left;left: 0px;width: 130px;margin: 0px;margin-top: -11px;padding: 0px;color: #666;border-left:1px solid #c99240;border-right:1px solid #c99240;}
.leftcolumn{margin-top: 0px;}
.rightcolumn{position: static;float: right;width: 200px;margin:8px 0 0 0;padding: 0px;z-index: 3;color: #666;background-color: #fff;}
.centercolumn{margin-right: 0px;margin-top: -1px;margin-bottom: 0px;margin-left: -25px;}
.centercolumn{margin-right: 201px;margin-left: 131px;margin-top: 0px;font-family: "\"}\"";font-family: inherit;margin-top: 0px;}
#empty{}
.fake.centercolumn{margin-right: 1px;margin-left: 1px;}
* html .centercolumn{margin-right: 201px;margin-left: 131px;}
div#seolinks {width: 1000px;position:absolute;top: 100%; margin:0px auto auto auto;left:0px;clear:both;}
div#seolinks div.seolinkstxt {min-height: 36px;float: left;width: 1000px;font-size: 12px;margin-bottom: 10px;}
.seotext {color: #666;font:normal 11px arial, verdana, sans-serif;padding:10px 10px 10px 20px;}
.countrylink {text-decoration:underline; color:#6aa001;cursor:pointer;}
.countrylink:hover {text-decoration:none; color:#95b556;cursor:pointer;}
.countdown {margin:0;padding:0;}
.countdown b {color:orange;}

/* no right column */
.rightcolumn_none{position: static;float: right;width: 1px;margin:8px 0 0 0;padding: 0px;z-index: 3;color: #666;background-color: #fff;}
.centercolumn_noright{margin-right: 0px;margin-top: -1px;margin-bottom: 0px;margin-left: -25px;}
.centercolumn_noright{margin-right: 1px;margin-left: 131px;margin-top: 0px;font-family: "\"}\"";font-family: inherit;margin-top: 0px;}
#empty{}
.fake.centercolumn_noright{margin-right: 1px;margin-left: 1px;}
* html .centercolumn_noright{margin-right: 1px;margin-left: 131px;}
#searchresults_noright {margin:0;float:left;width:831px;}

/* no left column */
.centercolumn_wide {margin-right: 0px;margin-top: -1px;margin-bottom: 0px;margin-left: -25px;}
.centercolumn_wide {margin-right: 201px;margin-left: 1px;margin-top: 0px;font-family: "\"}\"";font-family: inherit;margin-top: 0px;}
.fake.centercolumn_wide {margin-right: 1px;margin-left: 1px;}
* html .centercolumn_wide {margin-right: 201px;margin-left: 1px;}
.leftcolumn_no {float: left;left: 0px;width: 1px;margin: 0px;margin-top: -11px;padding: 0px;color: #666;}
.leftcolumn_no {margin-top: 0px;}
.contpad_wide {padding:0 4px 4px 4px;margin:-2px 6px 0 4px;} 
.centerpadding_wide {margin: 0px;padding:0 6px 0 4px;}

#footer{clear: both;margin-top: -11px;padding: 0;color: #000000;margin:0 auto;width:1000px;}
.footer{margin-top: 0px;}
	.footcont {padding:0 4px 4px 4px;margin:-2px 6px 0 6px;height:240px;float:left;}
		.footbox {background:url(http://images.serenataflowers.com/footbg_choco.gif) top right no-repeat; min-height:180px;width:217px;padding:5px 15px 0  0;float:left;margin:0 0 10px 10px;color:#666;font-size:11px;}
		.footbox a {font:normal 11px arial, tahoma, verdana, sans-serif;}
		.footbar {height:65px;width:960px;}
			.footbar p {margin:0 0 0 220px;}
		.footbox_l {padding:5px 20px 0  0;float:left;margin:5px 20px 0 10px;color:#666;}
		.footbox_l h4, .footbox_l p {margin:0 0 4px 0;}
		.footlinks {font:normal 11px arial, tahoma, verdana, sans-serif;color:#ccc;padding:5px 5px 10px 10px;}
.clear { clear : both; font-size: 1px; line-height: 0px; }
.headerpadding, .leftpadding, .rightpadding{margin: 0px;padding:0 8px 0 8px;}
.centerpadding {margin: 0px;padding:0 6px 0 14px;}
.sendflowers {float:left;background:url(http://images.serenataflowers.com/sendflowersbg08.jpg) top left no-repeat;width:400px;height:200px;margin:10px 10px 0 0;}
	.sendflowers .content {width:200px;padding:15px;}
.homebanner_general {width:620px;height:200px;background:url(http://images.serenataflowers.com/homebanner_petals4.jpg) top left no-repeat;margin:10px 0 0 0;float:left;position:relative;}
	.homebanner_general .general {position:absolute;top:15px;left:176px;width:350px;}
	.homebanner_general .general p {line-height:1.4em;color:#666;font:normal 11px arial, verdana, sans-serif;}
	.homebanner_general h1, h1 a {font:normal 23px "Century Gothic", Palatino Linotype, helvetica, tahoma, verdana, sans-serif;color:#84904f;margin:0;letter-spacing:-1px;}

/* testimonials */

.testm_wrap {float:left;width:520px;margin-top:10px;border:1px solid #ccc;background:url(http://images.serenataflowers.com/prodstepbg.gif) bottom left repeat-x;}
	.testm_top {float:left;width:520px;height:35px;background:url(http://images.serenataflowers.com/prodbg_normal.jpg) bottom left repeat-x;border-bottom:1px solid #ccc;margin:0;padding:0;}
		.testm_top h4 {font:normal 18px "Lucida sans unicode", tahoma, sans-serif;color:#7d9649;padding:6px 0 0 20px;margin:0;}

	.top_intro {width:500px;float:left;margin:10px;}
	.review {float:left;margin:0 0 10px 0; height:auto;}
		.review .r_info {float:left;width:150px;margin:0;}
			.review .r_info p {padding:0 20px 20px 20px;font:normal 12px arial, tahoma, sans-serif;color:#666;line-height:1.5em;}
			.review .r_info b {font:normal 18px "Lucida sans unicode", tahoma, sans-serif;color:#84904f;}
		.review .r_text {margin-top:10px;border:1px solid #e6e6e6;float:left;width:350px;background:url(http://images.serenataflowers.com/prodstepbg.gif) bottom left repeat-x;-moz-box-shadow: 2px 1px 2px #a9a9a9;-webkit-box-shadow: 2px 1px 2px #a9a9a9;box-shadow: 2px 1px 2px #a9a9a9;-moz-border-radius: 8px;border-radius: 8px;}
			.review .r_text p {padding:10px 20px 10px 20px;font:normal 12px arial, tahoma, sans-serif;color:#666;line-height:1.5em;}

		.review_stat {padding:8px 6px 8px 16px;margin-top:10px;border:1px solid #e6e6e6;float:left;width:600px;background:url(http://images.serenataflowers.com/prodstepbg.gif) bottom left repeat-x;-moz-box-shadow: 2px 1px 2px #a9a9a9;-webkit-box-shadow: 2px 1px 2px #a9a9a9;box-shadow: 2px 1px 2px #a9a9a9;-moz-border-radius: 8px;border-radius: 8px;font-family: Georgia,"Bitstream Vera Serif","Times New Roman",serif;font-size: 16px;line-height: 1em;color:#84904f;text-shadow: -1px -1px 0 #fff;}
		.review_stat b {color:#000;}
		.review_stat span {font-style:italic;font-size:12px;color:#919191;}
	
	span.rating_overlay {width: 300px;height: 40px;display: block;position: absolute;top: 0px;left:0px;background: url(http://images.serenataflowers.com/alpha_white3.png) repeat;font:normal 11px tahoma, arial, verdana;color:#717171;padding:6px 0 0 10px;text-align:left;}


/* PAGE WRAPPER - rounded corner box */
.b_middle_header {width:1000px;margin:0 0 -1px 0;padding:0 0 0 0px;background:url(http://images.serenataflowers.com/bg_master_black2011.png) repeat-y;}
.b_middle_header a:link, .b_middle_header a:visited, .b_middle_header a:active {color:#fff;text-decoration:underline;}
.b_middle_header a:hover {text-decoration:none;}
.b_bottom_header {clear: both; background: url(http://images.serenataflowers.com/bottom_master_black2011.png) no-repeat; height: 15px; text-align:center;}
.b_top_black {width:1000px; background: url(http://images.serenataflowers.com/top_master_black2011.png) no-repeat top left; height: 14px; margin-bottom:0;padding:0;text-align:center;}

.b_top {width:1000px; background: url(http://images.serenataflowers.com/top_master_2011.png) no-repeat top left; height: 14px; margin-bottom:0;padding:0;text-align:center;}
.b_middle {width:1000px;margin:0 -15px 0 0;padding:0 -15px 0 0px;background:url(http://images.serenataflowers.com/bg_master_2011.png) repeat-y;}
.b_middlegreen {width:1000px;height:75px;margin:0 -15px 0 0;padding:0 -15px 0 0px;background:url(http://images.serenataflowers.com/bg_mastergrey.png) repeat-y;}
.b_bottom { clear: both; background: url(http://images.serenataflowers.com/bottom_master_2011.png) no-repeat; color: #FFF; height: 14px; text-align:center;}
	.contpad {padding:0 4px 4px 4px;margin:-2px 6px 0 6px; background:url(http://images.serenataflowers.com/wine/leftcolbg_wine.gif) 0px 10px repeat-y;/*min-height:100%*/} /* content padding for rounded corner box leaving 1px edge */

/* RIGHT COLUMN - rounded corner box  */
.r_top {width:200px; background: url(http://images.serenataflowers.com/r_top.gif) no-repeat bottom left; height: 11px; margin-bottom:0;padding:0;text-align:center;}
.r_middle {width:200px;margin:0 -15px 0 0;padding:0 -15px 0 0px;background:url(http://images.serenataflowers.com/r_mid.gif) repeat-y;}
	.r_middle p, .r_middle h2 {margin:0;padding:0 5px 0 5px;line-height:1.4em;}
.r_bottom { clear: both; background: url(http://images.serenataflowers.com/r_bot.gif) no-repeat; color: #FFF; height: 11px; text-align:center;}

/* WIDE - rounded corner box (no left column) */
.widebox {width:765px;margin:8px 0 0 0;padding:0;float:left;}
.widebox_top {width:765px; background: url(http://images.serenataflowers.com/widebox_09top.gif) no-repeat bottom left; height: 8px; margin-bottom:0;padding:0;text-align:center;}
.widebox_middle {width:765px;margin:0 -15px 0 0;padding:0 -15px 0 0px;background:url(http://images.serenataflowers.com/widebox_09middle.gif) repeat-y;}	
	.widebox_middle p {margin:0;padding:5px 5px 8px 5px;line-height:1.4em;}
	.widebox_middle h2 {margin:0;padding:5px;line-height:20px;}
.widebox_bottom { width:765px; background: url(http://images.serenataflowers.com/widebox_09bottom.gif) no-repeat; color: #FFF; height: 8px; text-align:center;}

/* WIDE - rounded corner box (no right column)*/
.widebox_noright {width:831px;margin:8px 0 0 0;padding:0;float:left;}
.w_top_noright {width:831px; background: url(http://images.serenataflowers.com/wideboxtop.gif) no-repeat bottom left; height: 8px; margin-bottom:0;padding:0;text-align:center;}
.w_middle_noright {width:831px;margin:0 -15px 0 0;padding:0 -15px 0 0px;background:url(http://images.serenataflowers.com/widebox_middle.gif) repeat-y;}	
	.w_middle_noright p {margin:0;padding:5px 5px 8px 5px;line-height:1.4em;}
	.w_middle_noright h2 {margin:0;padding:5px;line-height:20px;}	
.w_bottom_noright {width:831px; background: url(http://images.serenataflowers.com/widebox_bottom.gif) no-repeat; color: #FFF; height: 8px; text-align:center;}

/* LARGE - rounded corner box  */
.largebox {width:620px;margin:8px 0 0 0;padding:0;float:left;}
.l_top {width:620px; background: url(http://images.serenataflowers.com/largebox_top.gif) no-repeat bottom left; height: 8px; margin-bottom:0;padding:0;text-align:center;}
.l_middle {width:620px;margin:0 -15px 0 0;padding:0 -15px 0 0px;background:url(http://images.serenataflowers.com/largebox_middle.gif) repeat-y;}	
	.l_middle p {margin:0;padding:5px 5px 8px 5px;line-height:1.4em;}
	.l_middle h2 {margin:0;padding:5px;line-height:20px;}
.l_bottom { width:620px; background: url(http://images.serenataflowers.com/largebox_bottom.gif) no-repeat; color: #FFF; height: 8px; text-align:center;}

/* SPOTLIGHT */
.spotimg {width:150px;height:175px;margin:5px 0 0 0;padding:0 0 0 2px;float:left;}
	.spotimg img {width:150px;height:175px;border:1px solid #c68d68;}
.spotdesc {width:210px;padding:0 0 0 10px;float:left;}
	.spotdesc p {padding:0;font:normal 11px tahoma, arial,verdana,sans-serif;color:#666;}	
	.spotdesc ul {list-style-type:none;list-style-image:none;margin:6px 6px 0 6px;padding:0;background:transparent;font:normal 10px tahoma, arial,verdana,sans-serif;}
	.spotdesc ul li {padding:2px 0 2px 5px\9; background:url(http://images.serenataflowers.com/listicon.gif) no-repeat left 4px; padding:2px 0 2px 17px;color:#666;list-style:none;list-style-image:none;}

	/* category spotlight */
	.spot_cat_top {width:620px; background: url(http://images.serenataflowers.com/spotlight2010_top.gif) no-repeat bottom left; height: 36px; margin-bottom:0;padding:0;}
	.spot_cat_top h2 {padding:5px 0 0 0;margin: 0px 0 0 10px;font-size:20px;float:left;}
	.spot_cat_infotxt {font:normal 11px tahoma, sans-serif;color:#666;float:right;line-height:1em;margin:4px 20px 0 0;}
	.spot_cat_infored {font:normal 11px tahoma, sans-serif;color:red;float:right;line-height:1em;margin:7px 0 0 0;}
	.spot_bestseller {position:absolute;top:-3px;left:-3px;height:61px;width:104px;background-image:url(http://images.serenataflowers.com/bestseller_small_chocolate.png);}

.spotthumbs {width:220px;margin:5px 0 5px 10px;float:left;}
	.spotthumbs a .spot_t_img, .spotthumbs a:hover .spot_t_img, .spotthumbs a:visited .spot_t_img, .spotthumbs a:active .spot_t_img {border:1px solid #c68d68;float:left;}
.spotbottom {padding:0 0 0 46px;width:400px;height:50px;float:left;}
	.spotbottom p {margin:0 20px 8px 0;float:left;}
	.spotbottom img {padding:0;float:left;border:0;}
	span.weeklyoffer {width: 149px;height: 87px;display: block;position: absolute;top: -15px;left:-14px;background: url(http://images.serenataflowers.com/spotlightribbon.png) no-repeat;}
	span.bestseller {width: 149px;height: 87px;display: block;position: absolute;top: -15px;left:-14px;background: url(http://images.serenataflowers.com/bestsellerribbon.png) no-repeat;}
	span.popular {width: 149px;height: 87px;display: block;position: absolute;top: -15px;left:-14px;background: url(http://images.serenataflowers.com/spotlight_popular.png) no-repeat;}

/* GENERAL STYLES ********************/

/* buttons */
a:link.btn, a:visited.btn, a:active.btn {float:left;background: transparent url('http://images.serenataflowers.com/btngreen_r.gif') no-repeat scroll top right;color: #fff;display: block;font: bold 10px arial, sans-serif;height: 23px;margin-right: 6px;padding-right: 13px; /* sliding doors padding */text-decoration: none;margin-left:1px;}
	a.btn span {background: transparent url('http://images.serenataflowers.com/btngreen_l.gif') no-repeat;display: block;line-height: 17px;padding: 2px 0 4px 12px;	} 
	a.btn:hover {background-position: bottom right;color: #f1f1f1;outline: none; /* hide dotted outline in Firefox */}
	a.btn:hover span {background-position: bottom left;padding: 2px 0 4px 12px; /* push text down 1px */} 

/* orange button */
a:link.btnorange, a:visited.btnorange, a:active.btnorange {float:left;background: transparent url('http://images.serenataflowers.com/cssbtn_2011_r.png') no-repeat scroll top right;color: #fff;display: block;font: bold 11px arial, sans-serif;height: 23px;margin-right: 6px;padding-right: 13px; /* sliding doors padding */text-decoration: none;margin-left:1px;-moz-border-radius: 6px;-webkit-border-radius: 6px;-moz-box-shadow:1px 1px 3px #c3c1c1;-webkit-box-shadow:1px 1px 3px #c3c1c1;box-shadow:1px 1px 3px #c3c1c1;}
	a.btnorange span {background: transparent url('http://images.serenataflowers.com/cssbtn_2011_l.png') no-repeat;display: block;line-height: 17px;padding: 2px 0 4px 12px;	} 
	a.btnorange:hover {background-position: bottom right;color: #fff;outline: none; /* hide dotted outline in Firefox */-moz-box-shadow:0 0 6px #ff7c00;-webkit-box-shadow:0 0 6px #ff7c00;box-shadow:0 0 6px #ff7c00;}
	a.btnorange:hover span {background-position: bottom left;padding: 2px 0 4px 12px; /* push text down 1px */} 

/* grey button */
a:link.btngrey, a:visited.btngrey, a:active.btngrey {float:left;background: transparent url('http://images.serenataflowers.com/cssbtn_2011_grey_r.png') no-repeat scroll top right;color: #ab7832;display: block;font: bold 11px arial, sans-serif;height: 23px;margin-right: 6px;padding-right: 13px; /* sliding doors padding */text-decoration: none;margin-left:1px;-moz-border-radius: 6px;-webkit-border-radius: 6px;-moz-box-shadow:1px 1px 3px #c3c1c1;-webkit-box-shadow:1px 1px 3px #c3c1c1;box-shadow:1px 1px 3px #c3c1c1;}
	a.btngrey span {background: transparent url('http://images1.serenataflowers.com/cssbtn_2011_grey_l.png') no-repeat;display: block;line-height: 17px;padding: 2px 0 4px 12px;	} 
	a.btngrey:hover {background-position: bottom right;color: #969696;outline: none; /* hide dotted outline in Firefox */-moz-box-shadow:0 0 6px #fff;-webkit-box-shadow:0 0 6px #fff;box-shadow:0 0 6px #fff;}
	a.btngrey:hover span {background-position: bottom left;padding: 2px 0 4px 12px; /* push text down 1px */} 

/* large orange button - product template */
a:link.btn_large_orange, a:visited.btn_large_orange, a:active.btn_large_orange {float:left;background: transparent url('http://images.serenataflowers.com/btn_large_orange_r.png') no-repeat scroll top right;color: #fff;display: block;font: normal 11px "Lucida Sans Unicode", arial, sans-serif;height: 29px;margin-right: 6px;padding-right: 10px; /* sliding doors padding */text-decoration: none;margin-left:1px;text-transform: uppercase;text-shadow: -1px -1px 0px #d67902;}
	.btn_large_orange span em {width:9px;height:13px;background:url('http://images.serenataflowers.com/orderbtn_arrow2.png') no-repeat;padding: 0 0 0 8px;}
	a.btn_large_orange span {background: transparent url('http://images.serenataflowers.com/btn_large_orange_l.png') no-repeat;display: block;line-height: 23px;padding: 2px 0 4px 10px;} 
	a.btn_large_orange:hover {background-position: bottom right;color: #fff;outline: none; /* hide dotted outline in Firefox */}
	a.btn_large_orange:hover span {background-position: bottom left;padding: 2px 0 4px 10px; /* push text down 1px */}

/* top 7 */
.topoffers {margin:5px 0 -2px 0;padding:0;width:200px;height:36px;background:url(http://images.serenataflowers.com/rightboxtitle_top_chocolate.gif) top left no-repeat;display:block;}
.top1 {width: 40px;height: 40px;display: block;position: absolute;top: 3px;left: -5px;background: url(http://images.serenataflowers.com/ranknumber1_small_chocolate.png) no-repeat;}
.top2 {width: 40px;height: 40px;display: block;position: absolute;top: 3px;left: -5px;background: url(http://images.serenataflowers.com/ranknumber2_small_chocolate.png) no-repeat;}
.top3 {width: 40px;height: 40px;display: block;position: absolute;top: 3px;left: -5px;background: url(http://images.serenataflowers.com/ranknumber3_small_chocolate.png) no-repeat;}
.top4 {width: 40px;height: 40px;display: block;position: absolute;top: 3px;left: -5px;background: url(http://images.serenataflowers.com/ranknumber4_small_chocolate.png) no-repeat;}
.top5 {width: 40px;height: 40px;display: block;position: absolute;top: 3px;left: -5px;background: url(http://images.serenataflowers.com/ranknumber5_small_chocolate.png) no-repeat;}
.top6 {width: 40px;height: 40px;display: block;position: absolute;top: 3px;left: -5px;background: url(http://images.serenataflowers.com/ranknumber6_small_chocolate.png) no-repeat;}
.top7 {width: 40px;height: 40px;display: block;position: absolute;top: 3px;left: -5px;background: url(http://images.serenataflowers.com/ranknumber7_small_chocolate.png) no-repeat;}

.info {font-size:10px;font-style:italic;color:#959494;}
.imgborder {border:1px solid #973b04;}
.orchids_container {position:relative;margin:0;padding:0;}
.orchids {position:absolute;top:-10px;left:-44px;z-index:5;}
.commentbox {background-color: #ececec;width: 450px;padding: 10px;color:#666;font-style:italic;margin:10px 0 0 0;}
	.commentbox p {font-style:italic;line-height:1.5em;}
	.commentfooter{background: url(http://images.serenataflowers.com/bubblearrow.gif) 20px 0 no-repeat; /*20px 0 equals horizontal and vertical position of arrow. Adjust as desired (ie: 20px -5px).*/padding-left: 58px;padding-top: 1px;margin-bottom: 2em;color: #ccc;font-size:10px;}

.lfloat{float:left;}
.rfloat{float:right;}
.track {position:absolute; display:none; border: 1px solid #ccc;width: 200px; height: auto; padding: 4px 4px 4px 4px; z-index:300;color:#3e3e3e;background:#fff;margin:13px 0 0 0;}
#dhtmltooltip{position: absolute;width:150px;height:auto;padding:5px;background-color:#fff;visibility:hidden;z-index: 100;font-size:11px;border:1px solid #dab178;
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);-moz-border-radius: 5px;-webkit-border-radius: 5px;}
#searchresults {margin:0;float:left;width:630px;}
.intro {float:left; width:600px;padding:8px 0 0 0;}
.intro p {line-height:1.6em;}
table td {color: #666;font:normal 11px arial, verdana, sans-serif;}
.sub-header {font:normal 15px "Century Gothic", Palatino Linotype, helvetica, tahoma, verdana, sans-serif;color:#666;margin:0;letter-spacing:0;}

/* static subnav */
.subnav3 {width:128px; margin:0 0 0 1px;background:#fff;text-align:left;}
	.subnav3 h6 a {display: block;border-bottom:1px solid #f1f1f1;font:normal 11px arial, tahoma, verdana,sans-serif;}
	.subnav3 h6 {margin-top: 0px;margin-bottom: 0px;font-weight: normal;font:normal 11px arial,tahoma, verdana,sans-serif;color: #fff;text-indent:6px;text-align:left;}
	.subnav3 h6 a:link, .subnav3 h6 a:visited, .subnav3 h6 a:active {font:normal 11px arial,tahoma, verdana,sans-serif;padding:2px 0 2px 0;text-decoration: none;background: #fff;color: #848484;}
	.subnav3 h6 a:hover {font:normal 11px arial,tahoma, verdana,sans-serif;text-decoration: none;background: #f1f1f1;color: #000;}
	.subnav3 h6 b {color:#be7c4b;}

.signup {width:320px;height:141px;float:left;background:url(http://images.serenataflowers.com/wine/intro_signup.jpg) top left no-repeat;}
.signup p {margin:50px 10px 5px 75px;}	

ul.list {list-style-type:none;list-style-image:none;margin:6px;padding:0;background:transparent;font:normal 11px tahoma, arial,verdana,sans-serif;}
ul.list li {background:url(http://images.serenataflowers.com/listicon_chocolate.gif) no-repeat left 4px; padding:2px 0 2px 17px;color:#666;}

ul.list_inline {list-style-type:none;list-style-image:none;margin:3px;padding:0;background:transparent;font:normal 11px tahoma, arial,verdana,sans-serif;}
ul.list_inline li {background:url(http://images.serenataflowers.com/listicon_chocolate.gif) no-repeat left 4px; padding:2px 0 2px 17px;color:#666;display:inline;}

ul.sitemap {list-style-type:none;list-style-image:none;margin:0;padding:0;background:transparent; }
ul.sitemap b {color:#84904f;}
ul.sitemap li {padding:2px 0 2px 0;color:#666;}

/* product template - round corners  */
.prodimg_b {z-index:50;float:left;width:152px; height:295px;margin:7px 2px 7px 1px; padding:0;background:url(http://images.serenataflowers.com/prodstepbg.gif) bottom left repeat-x;border-spacing: 0;border-collapse:collapse;border:1px solid #ccc;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
.onmouse_b {float:left;width:152px; height:295px;margin:7px 2px 7px 1px; padding:0;background:url(http://images.serenataflowers.com/prodbg_chocohover.gif) bottom left repeat-x;border-spacing: 0;border-collapse:collapse;border:1px solid #b69640;-moz-border-radius: 5px;-webkit-border-radius: 5px;-moz-box-shadow:0 0 8px #f0cb68;-webkit-box-shadow:0 0 8px #f0cb68;box-shadow:0 0 8px #f0cb68;}
/*with rating*/
.prodimg_c {z-index:50;float:left;width:152px; height:325px;margin:7px 2px 7px 1px; padding:0;background:url(http://images.serenataflowers.com/prodstepbg.gif) bottom left repeat-x;border-spacing: 0;border-collapse:collapse;border:1px solid #ccc;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
.onmouse_c {float:left;width:152px; height:325px;margin:7px 2px 7px 1px; padding:0;background:url(http://images.serenataflowers.com/prodbg_chocohover.gif) bottom left repeat-x;border-spacing: 0;border-collapse:collapse;border:1px solid #b69640;-moz-border-radius: 5px;-webkit-border-radius: 5px;-moz-box-shadow:0 0 8px #f0cb68;-webkit-box-shadow:0 0 8px #f0cb68;box-shadow:0 0 8px #f0cb68;}
	.prodoverlay_wrapper_b {margin:1px;position: relative;width: 150px;height: 175px;background:none;}
	.prodoverlay_wrapper_b a {text-decoration: none;margin:0;background:none;padding:0;}	
	.prodoverlay_wrapper_b img {margin:0;background:none;padding:0;}	
	.prodoverlay_wrapper_b em {height:17px;width:150px;line-height:1.1em;color: #a4a4a4;font: normal 10px tahoma, verdana, sans-serif;padding: 2px 0 0 0;display: block;position: absolute;top: 150px;right: 3px;text-align:right;font-style:italic;}
	.prodimgbottom_b {height:70px; width:150px;text-align:center;margin:0 auto;padding:0px;}			
		.prodimgbottom_b .left {font:normal 11px tahoma, sans-serif;width:70px;float:left;text-align:left;color:#666;padding:1px 0 2px 15px;}
			.prodimgbottom_b .left b {color:#000;font-weight:normal;}
		.prodimgbottom_b .right {width:60px;float:left;text-align:left;padding:1px 0 2px 0;}
		.prodimgbottom_b h5 {font:normal 10px tahoma, verdana, sans-serif;margin:0;padding:0 0 6px 0;}
	.prodbuttons_b {padding:10px 0 0 7px;height:30px;margin:0 0 0 24px;}
	/*with rating*/.prodbuttons_c {padding:5px 0 0 7px;height:30px;margin:0 0 0 20px;}
	.prodtitle {font:normal 10px tahoma, verdana, sans-serif;}
	.oldprice_b {font:normal 11px tahoma, Verdana, sans-serif; color:#717171;text-decoration:line-through;}
	.offerprice_b {font:normal 11px tahoma, Verdana, sans-serif; color:red;}
	.normalprice_b {font:normal 11px tahoma, Verdana, sans-serif; color:#3e3e3e;margin-top:16px;float:left;width:150px;clear:both;}	
	#qzoom, #qzoom a {position:absolute;top:3px;left:113px;z-index:1;width:33px;height:33px;background:url(http://images.serenataflowers.com/magnify2010.png) top left no-repeat;outline:0;border:0;}
	#video_icon, #video_icon a {position:absolute;top:3px;left:113px;z-index:1;width:33px;height:33px;background:url(http://images.serenataflowers.com/video_icon.png) top left no-repeat;outline:0;border:0;}

	.oldprice_large {font:bold 12px "Lucida Sans Unicode","Myriad","Myriad Pro","Lucida Grande",tahoma, Verdana; color:#717171;text-decoration:line-through;letter-spacing:-1px;}
	.offerprice_large {font:bold 13px "Lucida Sans Unicode","Myriad","Myriad Pro","Lucida Grande",tahoma, Verdana; color:red;letter-spacing:-1px;}
	.normalprice_large {font:normal 13px "Lucida Sans Unicode", "Myriad","Myriad Pro","Lucida Grande",tahoma, Verdana; color:#3e3e3e;letter-spacing:-1px;}

/* overlays */		
	span.offer {width: 104px;height: 61px;display: block;position: absolute;top: -3px;left: -3px;background: url(http://images.serenataflowers.com/specialoffer.png) no-repeat;}
	span.overlay_postal, span.overlay_postal a {position:absolute;top:-3px;left:-4px;height:61px;width:104px;background-image:url(http://images.serenataflowers.com/overlay_postal.png);}
	span.overlay_sameday, span.overlay_sameday a {position:absolute;top:-3px;left:-4px;height:61px;width:104px;background-image:url(http://images.serenataflowers.com/overlay_sameday2.png);}
	span.vday, span.vday a {position:absolute;top:-3px;left:-4px;height:61px;width:104px;background-image:url(http://images.serenataflowers.com/vdayribbon2.png);}
	span.soldout, span.soldout a {position:absolute;top:-3px;left:-4px;height:61px;width:104px;background-image:url(http://images.serenataflowers.com/soldout.png);}
	span.vaseincluded, span.vaseincluded a {position:absolute;top:-3px;left:-4px;height:61px;width:104px;background-image:url(http://images.serenataflowers.com/vaseincluded.png);}
	span.freetruffles, span.freetruffles a {position:absolute;top:-3px;left:-4px;height:61px;width:104px;background-image:url(http://images.serenataflowers.com/overlay_freetruffless.png);}
	span.which, span.which a {position:absolute;top:-3px;left:-4px;height:61px;width:104px;background-image:url(http://images.serenataflowers.com/overlay_which.png);}
	span.ukgrown, span.ukgrown a {position:absolute;top:-3px;left:-4px;height:61px;width:104px;background-image:url(http://images.serenataflowers.com/spotlighribbon_ukgrown.png);}
	/*span.percent10, span.percent10 a {position:absolute;top:-3px;left:-4px;height:61px;width:104px;background-image:url(http://images.serenataflowers.com/10percentoff.png);}
	span.percent15, span.percent15 a {position:absolute;top:-3px;left:-4px;height:61px;width:104px;background-image:url(http://images.serenataflowers.com/15percentoff.png);}
	span.percent20, span.percent20 a {position:absolute;top:-3px;left:-4px;height:61px;width:104px;background-image:url(http://images.serenataflowers.com/20percentoff.png);}
	span.percent25, span.percent25 a {position:absolute;top:-3px;left:-4px;height:61px;width:104px;background-image:url(http://images.serenataflowers.com/25percentoff.png);}*/
	/*span.percent30, span.percent30 a {position:absolute;top:-3px;left:-4px;height:61px;width:104px;background-image:url(http://images.serenataflowers.com/30percentoff.png);}
	span.percent35, span.percent35 a {position:absolute;top:-3px;left:-4px;height:61px;width:104px;background-image:url(http://images.serenataflowers.com/35percentoff.png);}
	span.percent40, span.percent40 a {position:absolute;top:-3px;left:-4px;height:61px;width:104px;background-image:url(http://images.serenataflowers.com/40percentoff.png);}
	span.percent45, span.percent45 a {position:absolute;top:-3px;left:-4px;height:61px;width:104px;background-image:url(http://images.serenataflowers.com/45percentoff.png);}
	span.percent50, span.percent50 a {position:absolute;top:-3px;left:-4px;height:61px;width:104px;background-image:url(http://images.serenataflowers.com/50percentoff.png);}
	*/
	span.pound5, span.pound5 a {position:absolute;top:-3px;left:-4px;height:61px;width:104px;background-image:url(http://images.serenataflowers.com/5poundsoff.png);}		
	span.pound10, span.pound10 a {position:absolute;top:-3px;left:-4px;height:61px;width:104px;background-image:url(http://images.serenataflowers.com/10poundsoff.png);}		
	span.pound15, span.pound15 a {position:absolute;top:-3px;left:-4px;height:61px;width:104px;background-image:url(http://images.serenataflowers.com/15poundsoff.png);}
	/*span.pound20, span.pound20 a {position:absolute;top:-3px;left:-4px;height:61px;width:104px;background-image:url(http://images.serenataflowers.com/20poundsoff.png);}
	span.pound25, span.pound25 a {position:absolute;top:-3px;left:-4px;height:61px;width:104px;background-image:url(http://images.serenataflowers.com/25poundsoff.png);}
	span.pound30, span.pound30 a {position:absolute;top:-3px;left:-4px;height:61px;width:104px;background-image:url(http://images.serenataflowers.com/30poundsoff.png);}
	
	span.buy1get1free, span.buy1get1free a {position:absolute;top:-3px;left:-4px;height:61px;width:104px;background-image:url(http://images.serenataflowers.com/buy1get1free.png);}
	span.buy2get1free, span.buy2get1free a {position:absolute;top:-3px;left:-4px;height:61px;width:104px;background-image:url(http://images.serenataflowers.com/buy2get1free.png);}
	*/
.upsell {float:left;width:65px; height:auto;margin:7px 2px 7px 1px; padding:0 0 5px 0;background:#f1f1f1 url(http://images.serenataflowers.com/prodbg_normal.jpg) bottom left;border:1px solid #d8d6d6;border-spacing: 0;border-collapse:collapse;}
.upsellonmouse {float:left;width:65px; height:auto;margin:7px 2px 7px 1px; padding:0 0 5px 0;background:#ddf2c3 url(http://images.serenataflowers.com/prodbg_hover.jpg) bottom left;border:1px solid #a5b856;border-spacing: 0;border-collapse:collapse;}
	.upsellbottom {height:24px; text-align:center;margin:0 auto;padding:4px 1px 0 1px;}

/* title bar */
.titlebar {height:30px;margin:10px 0 7px 0;float:left;color:#fff;}
	.titlebar h2  {background:url(http://images.serenataflowers.com/wine/titlebar_wine_bg2011.gif) top left repeat-x;height:30px;width:595px;float:left;font:normal 16px "Lucida Sans Unicode","Century Gothic", Palatino Linotype, helvetica, tahoma, verdana, sans-serif;color:#fff;margin-top:0;text-align:left;padding:3px 0 0 0;letter-spacing:0;}
	.titlebar em {background:url(http://images.serenataflowers.com/wine/titlebar_wine_bg2011.gif) top left repeat-x;height:30px;width:595px;float:left;font:normal 11px arial, tahoma, verdana, sans-serif;color:#fff;margin-top:0;text-align:left;padding:7px 0 0 0;letter-spacing:0;}
	.titlebar h2 a, .titlebar a:link,  .titlebar a:visited, .titlebar a:active {color:#fff;text-decoration:underline;}	
	.titlebar a:hover {color:#fff;text-decoration:none;}
	.titlebar_l {margin:0;background:url(http://images.serenataflowers.com/wine/titlebar_wine_left.gif) top left no-repeat;width:12px;height:30px;float:left;}
	.titlebar_r {margin:0;background:url(http://images.serenataflowers.com/wine/titlebar_wine_right.gif) top left no-repeat;width:12px;height:30px;float:left;}

/* testing */

.homebanner_petals {width:620px;height:200px;background:url(http://images.serenataflowers.com/petals_generalbg.gif) top left no-repeat;margin:10px 0 0 0;float:left;position:relative;}
	.homebanner_petals .general {position:absolute;top:10px;left:15px;width:365px;}
	.homebanner_petals .general p {line-height:1.4em;color:#666;font:normal 11px arial, verdana, sans-serif;margin:7px 0 0 0;}
	.homebanner_petals h1, h1 a {font:normal 23px "Century Gothic", Palatino Linotype, helvetica, tahoma, verdana, sans-serif;color:orange;margin:0;letter-spacing:-1px;}
	.homebanner_petals .rightcell {position:absolute;top:8px;left:390px;width:220px;height:110px;text-align:left;}
		.homebanner_petals .rightcell ul.list {font:normal 11px arial, verdana, sans-serif;}
		.homebanner_petals .rightcell ul.list li {color:#59761a;}
	.homebanner_petals .rightcell img {position:absolute;top:106px;right:0px;width:220px;height:75px;}

.homebanner_petals2 {width:620px;height:200px;background:url(http://images.serenataflowers.com/petals_generalbg.gif) top left no-repeat;margin:10px 0 0 0;float:left;position:relative;}
	.homebanner_petals2 .general {position:absolute;top:10px;left:15px;width:360px;}
	.homebanner_petals2 .general p {line-height:1.4em;color:#666;font:normal 11px arial, verdana, sans-serif;margin:7px 0 0 0;}
	.homebanner_petals2 h1, h1 a {font:normal 23px "Century Gothic", Palatino Linotype, helvetica, tahoma, verdana, sans-serif;color:orange;margin:0;letter-spacing:-1px;}	
	.homebanner_petals2 .satisfaction {position:absolute;top:10px;right:10px;width:229px;height:56px;}
	.homebanner_petals2 .today {position:absolute;top:73px;right:10px;width:229px;height:56px;}
	.homebanner_petals2 .tomorrow {position:absolute;top:135px;right:10px;width:229px;height:56px;}

.intbanner {width:765px;height:200px;background:url(http://images.serenataflowers.com/international_bannerbg1.gif) top left no-repeat;margin:10px 10px 0 0;position:relative;float:left;}
	.intbanner .maintxt {position:absolute;top:20px;left:20px;width:320px;}
	.intbanner .maintxt h1 {font:normal 21px "Century Gothic", Palatino Linotype, helvetica, tahoma, verdana, sans-serif;color:#f6aa03;margin:0;letter-spacing:-1px;}
	.intbanner .maintxt p {font:normal 11px arial, verdana, sans-serif;color:#666;line-height:1.5em;}
	.intbanner .box1 {position:absolute;top:16px;left:500px;width:260px;}
		.intbanner .box1 h3 {font:bold 16px "Century Gothic", Palatino Linotype, helvetica, tahoma, verdana, sans-serif;color:#fff;margin:0;letter-spacing:-1px;}
		.intbanner .box1 p {margin:0;font:normal 11px arial, verdana, sans-serif;color:#fff;}
	.intbanner .box2 {position:absolute;top:76px;left:500px;width:260px;}
		.intbanner .box2 h3 {font:bold 16px "Century Gothic", Palatino Linotype, helvetica, tahoma, verdana, sans-serif;color:#fff;margin:0;letter-spacing:-1px;}
		.intbanner .box2 p {margin:0;font:normal 11px arial, verdana, sans-serif;color:#fff;}
	.intbanner .box3 {position:absolute;top:145px;left:500px;width:260px;}
		.intbanner .box3 h3 {font:bold 16px "Century Gothic", Palatino Linotype, helvetica, tahoma, verdana, sans-serif;color:#fff;margin:0;letter-spacing:-1px;}
		.intbanner .box3 p {margin:0;font:normal 11px arial, verdana, sans-serif;color:#fff;}

table#form1 {font:normal 11px tahoma, verdana, sans-serif;color:#666;background-color:#d8d8d8;}
table#form1 td {margin:4px;vertical-align:middle;background-color:#fff;padding:4px;text-align:center;}

/* WINE ////////////////////////////////////////////////////////////*/
.contpad_prod {padding:0 4px 4px 4px;margin:-2px 6px 0 6px; float: left;} 

ul.wine_list {list-style-type:none;list-style-image:none;margin:6px;padding:0;background:transparent;}
ul.wine_list li {background:url(http://images.serenataflowers.com/redarrow.gif) no-repeat left 4px; padding:2px 0 2px 17px;color:#666;}
ul.wine_list li a {color:#770000;}

/* WIDE - rounded corner box  */
.widebox_wine {width:831px;margin:8px 0 0 0;padding:0;float:left;}
.w_top_wine {width:831px; background: url(http://images.serenataflowers.com/wideboxtop.gif) no-repeat bottom left; height: 8px; margin-bottom:0;padding:0;text-align:center;}
.w_middle_wine {width:831px;margin:0 -15px 0 0;padding:0 -15px 0 0px;background:url(http://images1.serenataflowers.com/widebox_middle.gif) repeat-y;}	
	.w_middle_wine p {margin:0;padding:5px 5px 8px 5px;line-height:1.4em;}
	.w_middle_wine h2 {margin:0;padding:5px;line-height:20px;}
	.w_middle_wine table td a {color:#770000;}
.w_bottom_wine { width:831px; background: url(http://images.serenataflowers.com/widebox_bottom.gif) no-repeat; color: #FFF; height: 8px; text-align:center;}
td.winetitle_wide h5, td.winetitle_wide h5 a {font:normal 14px Lucida Sans Unicode, Century Gothic, Palatino Linotype, helvetica, tahoma, verdana, sans-serif;color:#770000;padding:2px 0 0 0;}
.bottles {background:#efeeee;width:220px;margin-top:5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
td.vintage {width:94px;height:20px;border:1px solid #ccc;text-align:center;font:normal 14px "Lucida Sans Unicode", "Century Gothic", Palatino Linotype, helvetica, tahoma, verdana, sans-serif;color:#770000;background:#f1f8db url(http://images.serenataflowers.com/prodstepbg.gif) bottom left repeat-x;margin:4px 0 0 0;}

/* homepage banner */
.homebanner_wine {width:620px;height:200px;background:url(http://images.serenataflowers.com/homebanner_wine.jpg) top left no-repeat;margin:10px 0 0 0;float:left;position:relative;}
	.homebanner_wine .hleft {position:absolute;top:73px;left:154px;}
	.homebanner_wine .hright {position:absolute;top:128px;left:154px;}
.wine_satisfaction {width:209px;height:200px;margin:10px 0 0 0;float:left;}

.wholesale_left {float: left;left: 0px;width: 778px;margin: 0px;margin-top: 0;padding:10px 0 0 0;color: #666;}
table.winedetails {background:#ccc;width:300px;}
table.winedetails td {background:#fff url(http://images.serenataflowers.com/prodstepbg.gif) bottom left repeat-x;}
table.winedetails td b, table.winedetails td a {color:#770000;}
.wholesale_desc {border-bottom:1px dashed #ccc;padding:0 0 10px 0;}
.wholesale_desc h2 {color:#770000;}
.wholesale_details {padding:10px 0 10px 0;}
.pimg_topwholesale {width:583px;height:17px;background:#fff url(http://images.serenataflowers.com/prodstepbg.gif) bottom left repeat-x;border:1px solid #d8d7d7;float:left;margin:0 0 5px 0;padding:4px;font:normal 11px arial, tahoma, verdana, sans-serif;}
.pimg_topwholesale a {color:#770000;}
h2.wine, h2.wine a {font:normal 23px "Century Gothic", Palatino Linotype, helvetica, tahoma, verdana, sans-serif;color:#770000;margin:0;letter-spacing:-1px;}
h4.wine, h4.wine a {font:bold 14px helvetica, tahoma, verdana, sans-serif;color:#ab7832;margin-top:0;}

/* recommended */
.rec_td {border-top:1px dashed #ccc;margin:10 0 10px 0;}
.recommended {width:590px;border:1px solid #ccc;float:left;background:#fff url(http://images.serenataflowers.com/prodstepbg.gif) bottom left repeat-x;}
	.recommended_item {width:180px;margin:6px;float:left;}
	.recommended_item a {color:#770000;}
	.recommended_item p {margin:3px 0 0 0;}
	.recommended_price {width:175px;height:35px;}
	.recommended_item img {margin:4px 6px 6px 0;float:left;border:1px solid #ab7832;}

/* title bar WIDE*/
.titlebar_wide {height:30px;margin:10px 0 7px 0;float:left;color:#fff;}
	.titlebar_wide h2, .titlebar_wide h1  {background:url(http://images.serenataflowers.com/titlebar_wine_bg.gif) top left repeat-x;height:30px;width:807px;float:left;font:bold 16px "Century Gothic", Palatino Linotype, helvetica, tahoma, verdana, sans-serif;color:#fff;margin-top:0;text-align:left;padding:4px 0 0 0;letter-spacing:0;}
	.titlebar_wide em {background:url(http://images.serenataflowers.com/titlebar_wine_bg.gif) top left repeat-x;height:30px;width:807px;float:left;font:normal 11px arial, tahoma, verdana, sans-serif;color:#fff;margin-top:0;text-align:left;padding:7px 0 0 0;letter-spacing:0;}
	.titlebar_wide h2 a, .titlebar_wide h1 a, .titlebar_wide a:link,  .titlebar_wide a:visited, .titlebar_wide a:active {color:#fff;text-decoration:underline;}	
	.titlebar_wide a:hover {color:#fff;text-decoration:none;}
	.titlebar_wide_l {margin:0;background:url(http://images.serenataflowers.com/titlebar_wine_l.gif) top left no-repeat;width:12px;height:30px;float:left;}
	.titlebar_wide_r {margin:0;background:url(http://images.serenataflowers.com/titlebar_wine_r.gif) top left no-repeat;width:12px;height:30px;float:left;}

.bottlesize {width:120px;height:20px;text-align:center;font:normal 14px "Lucida Sans Unicode", "Century Gothic", Palatino Linotype, helvetica, tahoma, verdana, sans-serif;color:#770000;background:#f1f8db url(http://images.serenataflowers.com/prodstepbg.gif) bottom left repeat-x;border:1px solid #ccc;}
.wineprice {width:60px;text-align:center;}
.addbtn {width:120px;text-align:center;}
.thumbimg a img {margin:10px 0 0 0;padding:0;}
.sub_title {margin:0;font:bold 14px helvetica, tahoma, verdana, sans-serif;color:#ab7832;margin-top:0;}
